Bug 781483 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gvrpcd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jasper Capel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-01-13 10:25 EST by Jóhann B. Guðmundsson
Modified: 2012-02-15 14:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-15 14:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service for gvrpcd (165 bytes, text/plain)
2012-01-13 10:25 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-01-13 10:25:05 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-01-13 10:25:41 EST
Created attachment 555087 [details]
Native systemd service for gvrpcd
Comment 2 Gwyn Ciesla 2012-02-14 11:54:52 EST
Jasper, any objection to my making this change?
Comment 3 Gwyn Ciesla 2012-02-15 14:16:28 EST
Done, per Jasper's go-ahead in private email.  Thanks all!

Note You need to log in before you can comment on or make changes to this bug.